/** Shopify CDN: Minification failed

Line 218:12 Unexpected "{"
Line 218:21 Expected ":"
Line 219:16 Expected identifier but found whitespace
Line 219:18 Unexpected "{"
Line 219:27 Expected ":"
Line 219:78 Expected ":"
Line 220:19 Expected identifier but found whitespace
Line 220:21 Unexpected "{"
Line 220:30 Expected ":"
Line 220:84 Expected ":"
... and 11 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:custom-section-anleitung (INDEX:21) */
.page-sections {
  display: flex;
}

.page-sections > div {
  margin: 0;
}
/* END_SECTION:custom-section-anleitung */

/* START_SECTION:custom-section-basis (INDEX:22) */
.page-sections {
  display: flex;
}

.page-sections > div {
  margin: 0;
}
/* END_SECTION:custom-section-basis */

/* START_SECTION:custom-section-basiswisse (INDEX:23) */
.page-sections {
  display: flex;
}

.page-sections > div {
  margin: 0;
}
/* END_SECTION:custom-section-basiswisse */

/* START_SECTION:faq (INDEX:25) */
body {
  color: #000;
  font-family: system-ui;
  font-size: 1em;
  -webkit-font-smoothing: antialiased;
  line-height: 1.5;
  background: #fff;
}

.tooltip  {
  color: -webkit-link;
  cursor: pointer;
  text-decoration: underline;
}
  /* === ausgeblendet für futterliste Seite
.master-box {
  padding: 0 15%;
}

@media (max-width:768px){
  .master-box {
    padding: 0 0!important;
  }
}

.faq-header {
  background: #fff;
  background: #fff;
  padding: 0 30px 10px 0;
  text-align: center;
}
*/
h1.title {
  font-size: 2.1em;
  letter-spacing: -1px;
  font-weight: 400;
}

.faq .link {
    color: #b94e51;
}

.faq .link:hover {
    text-decoration: underline;
    text-decoration-thickness: 0.2rem;
    color: rgb(var(--color-link));
}  

.faq .tab-content a {
    color: #b94e51 !important; /* Setzt die Linkfarbe auf #b94e51 */
    text-decoration: underline !important; /* Entfernt den Unterstrich */
}

.faq .tab-content a:hover {
    text-decoration: underline !important; /* Fügt eine unterstrichene Linie beim Hover hinzu */
    text-decoration-thickness: 0.2rem !important;;
}
  
/* Style for the search container */
.search-container {
  position: relative;
  display: flex;
  align-items: center;
}

/* Style for the search icon */
.search-icon {
  position: absolute;
  left: 20px;
  top: 50%;
  margin-top: 3px;
  transform: translateY(-50%);
  cursor: pointer;
  fill: #555; /* Change the fill color as needed */
}

#myInput {
  width: 100%;
  font-size: 14px;
  padding: 5px 20px 5px 60px;
  border: 1px solid gray;
  margin: 15px 0 15px 0;
  border-radius: 30px;
  height: 45px;
}


  
#myBtnContainer {

  letter-spacing: 5px;
  display: flex; /* Use flex display for aligning items */
  flex-wrap: wrap; /* Allow items to wrap to the next line */
  gap: 15px; /* Set the vertical spacing between buttons */
}

/* Style the buttons */
.btn {
  border: 0.5px solid;
  outline: none;
  padding: 8px 15px 8px 15px;
  background-color: #fff;
  color: #000;
  cursor: pointer;
  font-size: 16px;
}

.btn:hover {
  background: #b94e51;
  color: white;
  transition: all 0.2s ease;
}




#myUL li span {
  -webkit-transition: all 0.35s ease;
  border: 1px solid lightgrey;
  margin-top: -1px;
  padding: 10px 0px 10px 0px;
  margin: 0;
  text-decoration: none;
  font-size: 16px; 
  color: #565555;
  display: block;
}

#myUL li span:hover:not(.header) {
    border: 1px solid grey;
}


.accordion-thumb {
  background: white;
}

/* Active answer */
.filterDiv.is-active .accordion-thumb::before {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.accordion-thumb::before {
  content: '';
  display: inline-block;
  height: 7px;
  width: 7px;
  margin-right: 1rem;
  margin-left: .5rem;
  vertical-align: middle;
  border-right: 1px solid;
  border-bottom: 1px solid;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);

}

.accordion-panel {
  padding: 10px 20px 10px 20px;
  display: none;
  color: black;
  font-size: 14px;
  font-weight: normal;
  background: white;
}

  .section-{{ section.id }}-padding {
    padding-top: {{ section.settings.padding_top | times: 0.75 | round: 0 }}px;
    padding-bottom: {{ section.settings.padding_bottom | times: 0.75 | round: 0 }}px;
  }

  @media screen and (min-width: 750px) {
    .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.padding_top }}px;
      padding-bottom: {{ section.settings.padding_bottom }}px;
    }
  }
/* END_SECTION:faq */

/* START_SECTION:futterliste (INDEX:30) */
body {
color: #000;
font-family: system-ui;
font-size: 1em;
-webkit-font-smoothing: antialiased;
line-height: 1.5;
background: #fff;
}

.tooltip  {
color: -webkit-link;
cursor: pointer;
text-decoration: underline;
}


#myInput:focus {
outline: none !important;
box-shadow: none;
}


#myUL tr {
  -webkit-transition: all 0.35s ease;
  border: 1px solid lightgrey;
  margin-top: -1px;
  padding: 10px 0px 10px 0px;
  margin: 0;
  text-decoration: none;
  font-size: 16px; 
  color: #565555;
  display: revert;
}

#myUL tr:hover:not(.header) {
    border: 1px solid grey;
}

.futterzeichen {
  color: #b94e51;
  font-weight: bold;
  text-align: center;
}
  
.table-futter {
  width: 100%;
  /* word-break: break-word; */
  border-style: hidden;
  border-collapse: collapse;  /* Kombiniert benachbarte Zellen-Grenzen */
}

/* Mobile-first: Standardmäßig ausblenden für mobile Geräte 
.table-futter thead {
    display: none;
}
  */

/* Für Bildschirmbreiten ab 768px (typischerweise Tablets und darüber) */
@media (min-width: 768px) {
    .table-futter thead {
        display: table-header-group; /* Setzt die Standard-Darstellung für thead zurück */
        text-align: center;
    }
}

.table-futter thead tr,
.table-futter tbody tr, {
  display: flex;
  flex-direction: row;
}

.table-futter tr td:nth-child(1) {
    width: 5%;
}

.table-futter tr td:nth-child(2) {
    width: 90%;
}
 
.table-futter th,
.table-futter td {
  flex: 1; /* Damit alle Zellen gleichmäßig verteilt sind */
  padding: 8px;
  box-sizing: border-box; 
  overflow: hidden; 
  text-overflow: ellipsis;
  border-top: 1px solid black;  /* Border on the top of each cell */
}

.table-futter th {

  font-weight: bold;
  font-family: var(--font-heading-family);
  line-height:30px;
  border-top: none;
  text-align: center;
}

.table-futter tbody tr:hover {
    background-color: rgba(132, 132, 132, 0.05);  
    color: rgba(185, 78, 81, 1); 
}  

.table-futter tbody tr:hover svg {
    fill: rgba(185, 78, 81, 1);  
}    

.table-futter td svg {
width: 20px; /* Adjust the size of your SVG icons */
height: 20px;
vertical-align: middle;
margin-right: 5px; /* Space between icon and text */
}

.table-futter td:last-child {
font-weight: bold;
}

/* Mobile-first: Standardmäßig untereinander für mobile Geräte */
.legende span {
    margin-bottom: 5px; /* Optional: Fügt einen Abstand zwischen den Span-Elementen hinzu */
    margin-right: 10px;
    font-size: 1rem;
    align-items: center; 
    white-space: nowrap;
    line-height: 30px;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}


.legende {
    display: inline-flex;
    flex-wrap: wrap;
  }

/* Für Bildschirmbreiten ab 768px (typischerweise Tablets und darüber) */
@media (min-width: 768px) {
    .legende span {
        display: inline-flex;
        margin-bottom: 0; /* Entfernt den Abstand */
        margin-right: 10px;  
        font-size: 1rem;
        align-items: center;

    }
  .legende {
    display: inline-flex;
    flex-wrap: flex;
  }
}

.legende svg {
  width: 20px; /* Adjust the size of your SVG icons */
  height: 20px;
}

span.leg:hover {

  text-decoration: underline;
    text-underline-offset: 10px;
     text-decoration-color: #b94e51;
}

span.leg.active {
  color: #b94e51;
  text-decoration: underline;
    text-underline-offset: 10px;
}

  span.leg:focus {
  color: #b94e51;
  text-decoration: underline;
    text-underline-offset: 10px;
}
/* END_SECTION:futterliste */

/* START_SECTION:video-banner (INDEX:71) */
.slick-next {
      right: 25px;
    }
      .slick-prev {
      left: 25px;
        z-index: 99;
    }
    .slick-next, .slick-prev {
      width: 70px;
      height: 70px;
      text-shadow: 0px 0px 10px black;
    }
    .slick-next:before, .slick-prev:before {
      font-size: 70px;
    }
    /* -- Responsive video embed -- */
  .responsive-video {
    padding-bottom: 50.5%; /* for 16:9 ratio */
    padding-top: 25px;
    position: relative;
    height: 0;
  }
  .responsive-video iframe,
  .responsive-video object,
  .responsive-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
/* END_SECTION:video-banner */